@charset "utf-8";

#contentsArea {
  clear: both;
	overflow-x: initial;
}

.wrap {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-family: 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
	font-size: 16px;
	line-height: 1.64;
	color: #192215;
}

.wrap *,
.wrap *:before,
.wrap *:after {
	-webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
	box-sizing: inherit;
}

.wrap header,
.wrap section,
.wrap footer,
.wrap h1,
.wrap h2,
.wrap h3,
.wrap h4,
.wrap h5,
.wrap p {
	font-size: 1em;
	font-family: inherit;
	color: inherit;
	margin: 0;
	padding: 0;
  line-height: inherit;
  letter-spacing: normal;
}

.wrap img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
	width: 100%;
}

.wrap a {
	color: inherit;
}

.wrap a img {
  transition: opacity .2s ease-out;
}

.wrap a:hover img {
  opacity: .7;
}

.wrap .--imgTxt {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  display: block;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.wrap .text-serif {
  font-family: 'YuMincho', 'Yu Mincho', 'Hiragino Mincho ProN', 'Times New Roman', 'MS PMincho', serif;
}

.wrap > .contents-wrap {
	margin: 0 auto;
}

.wrap .contents-wrap__inner {
  margin: 0 auto;
  padding: 0 ;
}
.wrap .contents-wrap__inner + .contents-wrap__inner {
   margin:5em 0 1.5em 0;
}
.wrap .--mt15{
   margin-top: 1.5em !important;
}


/*  /////////////////////////////////// ページ全体背景カラー  /////////////////////////////////// 　*/

.wrap .sec-wrap {
  background-color: #ffffff;
  margin: 0 auto;
  max-width: 1020px;
  /*padding-bottom: 6em;*/
}

@media only screen and (min-width: 768px) {
  .wrap > .contents-wrap {
    min-width: 1028px;
  }
}

@media only screen and (max-width: 767px) {
	.wrap {
		font-size: 3.2vw;
	}

	.wrap .only-pc {
		display: none;
	}

  .wrap .contents-wrap__inner {
    padding-left: 1.25em;
    padding-right: 1.25em;
  }
}

@media only screen and (min-width: 768px) {
	.wrap .only-sp {
		display: none;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1028px) {
	.wrap {
		font-size: 12px;
	}
}

@media only screen and (min-width: 1029px) and (max-width: 1400px) {
	.wrap {
		font-size: 1.142857vw;
	}
}

.wrap .main-header {
  margin-bottom: 3em;
}

.wrap .main-header__ttl {
  line-height: 1;
  margin-bottom: 2em;
  position: relative;
}

.wrap .main-header__ttl img{
  width: 100%;
  height: auto;
}

.wrap .main-header__txt {
  text-align: center;
  line-height: 2;
  margin-bottom: 2em;
}
.wrap .main-header__bnr{
  max-width: 946px;
  width: 92.74509804%;
  margin: 0 auto;
  position: relative;
}
.wrap .main-header__bnr img{
  width: 100%;
}
.wrap .main-header__bnr .--imgTxt {
  aspect-ratio: 283 / 32;
  width: 79.05027933%;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 7.69230769%;
  transition: opacity 0.2s ease-out;
  background-image: url(../500yenoffcoupon_index_img/260716_sf-link__sp.png);
}
.wrap .main-header__bnr .--imgTxt:hover {
  opacity: 0.7;
}
.wrap .intro-txt {
  text-align: center;
  line-height: 2;
  margin-bottom: 2em;
}

.wrap .info-txt{
  text-align: center;
  margin-bottom:3em;
}
.wrap .info-txt span{
  display: inline-block ;
  text-align: center;
  line-height: 2;
  color: #CC0000;
  font-weight:bold;
}
.wrap .intro-txt a{
  text-decoration: underline;

}
@media only screen and (max-width: 767px) {
  .wrap .main-header__ttl {
    margin-left: auto;
    margin-right: auto;
  }
  .wrap .intro-txt {
    text-align: center;
    line-height: 2;
    margin-bottom: 2em;
  }
}
@media only screen and (min-width: 768px) {
  .wrap .main-header__bnr .--imgTxt {
    aspect-ratio: 328 / 32;
    width: 34.67230444%;
    bottom: 12.10762332%;
    background-image: url(../500yenoffcoupon_index_img/260716_sf-link__pc.png);
  }
}

.wrap .coupon-intro__no{
  max-width: 630px;
  margin-bottom: 2.5em;
  border: #000 1px solid;
  width: 84%;
  margin: 0 auto 2rem ;
  text-align: center;
  font-size: 2rem;
  line-height: 2.4;
  font-weight: bold;
}
.wrap .coupon-intro__no span{
  font-size:  130%
}
.wrap .day-text span{
	padding:0.5em 1.3em;
	border: #000 3px solid;
}
.wrap .caution1 {
	font-size: 1em;
	line-height: 1.666667;
	max-width: 960px;
	margin: 0 auto 4em;
	padding: 0 2em;
}

.wrap h4.caution1 {
	font-size: 1.25em;
	font-weight: bold;
	margin-bottom: 1.5em;
  text-align: center;
	}

.wrap ul.caution1 li {
	text-indent: -1em;
	padding-left: 1em;
}

.wrap .caution1 li a {
	text-decoration:underline !important;
	}
.wrap .caution1 li a:hover {
	text-decoration:none !important;
	}
.wrap ul.caution1 li.red {
	color:#F00;
}
.wrap .coupon-intro__limit {
  font-size: 30px;
  text-align: center;
  font-weight: 700;
  margin-bottom: 40px;
}
@media only screen and (max-width: 767px) {
	.wrap .day-text {
		width: 95%;
		text-align: center;
		font-size: 1.5em;
		font-weight: bold;
		line-height: 1.5;
		padding: 0 0 2em;
		margin: 0 auto;
	}
	.wrap .day-text span{
		padding:0.5em 1.05em;
	}
  .wrap .coupon-intro__limit {
    font-size: 18px;
  }
	.wrap h4.caution1 {
		font-size: 1em;
		font-weight: bold;
		margin-bottom: 1em;
	}
	.wrap .caution1 {
		font-size: .8em;
		line-height: 1.666667;
		width: 95%;
		padding: 0 .8em;
	}
	.wrap ul.caution1 {
		margin-bottom: 4em;
	}
  .wrap .coupon-intro__no{
    font-size: 1.3rem;
  }
}


.wrap .bnr-ttl {
  font-size: 1.875em;
  font-weight: bold;
  margin: 0 auto .75em;
  text-align: center;
}

.wrap .bnr-list1 ul{
  max-width: 910px;
  width: 100%;
  margin: 0 auto 6em;
}

.wrap .bnr-list1 > li {
  line-height: 1;
  text-align: center;
}

.wrap .bnr-list1 > li img {
  width: 100%;
  height: auto;
}

@media only screen and (max-width: 767px) {
  .wrap .bnr-ttl {
    font-size: 1.666667em;
  }

  .wrap .bnr-list1 ul{
	  width: 85%;
	  margin: 0 auto 3.666667em;;
	}
}

.wrap .sec-block1 {
  margin: 0 0 6em;
}

.wrap .sec-block1.sec-block--mb-0 {
  margin-bottom: 0;
}

.wrap .sec-block1__inner {
  padding: 0 0 6.5em;
  margin-top: 2.625em;
}

.wrap .sec-block1__inner--style2 {
  padding-bottom: 6.5em;
  margin-bottom: 0;
}

.wrap .sec-block2 {
  margin: 0;
}

.wrap .sec-block2__inner {
  padding: 3.5em 0 5em;
}

@media only screen and (max-width: 767px) {
  .wrap .sec-block1 {
    margin-bottom: 3.666667em;
  }

  .wrap .sec-block1__inner {
    padding-bottom: 5em;
    margin-top: 2.166667em;
  }

  .wrap .sec-block1__inner--style2 {
    padding-bottom: 5em;
  }

  .wrap .sec-block2 {
    margin-bottom: 0;
  }

  .wrap .sec-block2__inner {
    padding: 3.5em 0;
  }
}

/*  //////////////////////// 各コンテンツ背景カラー（左２つの色はページ背景色と同じにすること）  //////////////////////// 　*/

.wrap .sec-block1__inner--color1 {
  background: linear-gradient(to bottom, #ffffff 0%, #ffffff 1.875em, #f5f5f5 1.875em, #f5f5f5 100%);
}

.wrap .sec-block1__inner--color2 {
  background: linear-gradient(to bottom, #ffffff 0%, #ffffff 1.875em, #f2f2f2 1.875em, #f2f2f2 100%);
}

.wrap .sec-block1__inner--color3 {
  background: linear-gradient(to bottom, #ffffff 0%, #ffffff 1.875em, #f2f2f2 1.875em, #f2f2f2 100%);
}

.wrap .sec-block1__inner--color4 {
  background: linear-gradient(to bottom, #ffffff 0%, #ffffff 1.875em, #f2f2f2 1.875em, #f2f2f2 100%);
}

.wrap .sec-block1__inner--color5 {
  background: linear-gradient(to bottom, #ffffff 0%, #ffffff 1.875em, #f2f2f2 1.875em, #f2f2f2 100%);
}

.wrap .sec-block1__inner--color6 {
  background: linear-gradient(to bottom, #ffffff 0%, #ffffff 1.875em, #f2f2f2 1.875em, #f2f2f2 100%);
}

.wrap .sec-block1__inner--color7 {
  background: linear-gradient(to bottom, #ffffff 0%, #ffffff 1.875em, #f2f2f2 1.875em, #f2f2f2 100%);
}

/* おすすめエリア背景カラー */

.wrap .sec-block2__inner--color6 {
  background-color: #ffffff;
}

/* カテゴリーエリア背景カラー */

.wrap .sec-block2__inner--color7 {
  background-color: #ffffff;
}

/* ご優待エリア背景カラー */

.wrap .cp-area {
  background-color: #ffffff;
}


/*  //////////////////////// 各コンテンツタイトル強調カラー  //////////////////////// 　*/

.wrap .text-color1 {
  color: #c24061;
}

.wrap .text-color2 {
  color: #c48d27;
}

.wrap .text-color3 {
  color: #b33e5b;
}

.wrap .text-color4 {
  color: #ba8c38;
}

.wrap .text-color5 {
  color: #b33e5b;
}

.wrap .text-color6 {
  color: #ba8c38;
}

.wrap .text-color7 {
  color: #b33e5b;
}

.wrap .sec-ttl,
.wrap .sec-ttl2 {
  font-weight: bold;
  font-size: 1.875em;
  letter-spacing: .05em;
  text-align: center;
}
.wrap .sec-ttl2 {
  margin-bottom: 3rem;
}

.wrap .sec-ttl > span,
.wrap .sec-ttl2 > span {
  position: relative;
  display: inline-block;
  padding: 0 .25em;
  z-index: 1;
}

.wrap .sec-ttl > span::before {
  content: '';
  display: block;
  width: 100%;
  height: .5em;
  background-color: #FFF;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  z-index: -1;
}

.wrap .sec-txt {
	font-size: 1.125em;
	text-align: center;
}

@media only screen and (max-width: 767px) {
  .wrap .sec-ttl {
    font-size: 2em;
  }

  .wrap .sec-ttl2 {
    font-size: 2em;
  }

}


.wrap .link-btn-area {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.wrap .link-btn1,
.wrap .link-btn2 {
  text-align: center;
  font-weight: bold;
  margin: 2.5em 1em 0;
  font-size: 1.125em;
}

.wrap .link-btn1 a {
  text-decoration: none;
  border-radius: 4em;
  border: 1px solid #828282;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fff;
  color: #000;
  font-weight: bold;
  width: 21.111111em;
  height: 4.444444em;
  transition: opacity .2s ease-out;
  position: relative;
}

.wrap .link-btn1 a::after {
  content: '';
  position: absolute;
  right: 1.5em;
  top: 50%;
  width: 0.5em;
  height: 0.5em;
  border-right: 1px solid #828282;
  border-bottom: 1px solid #828282;
  transform: translateY(-45%) rotate(-45deg);
}

.wrap .link-btn2 a {
  text-decoration: none;
  color: #FFF;
  font-weight: bold;
  border-radius: 4em;
  border: 1px solid #828282;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #7D0000;
  width: 21.111111em;
  height: 4.444444em;
  transition: opacity .2s ease-out;
  position: relative;
}

.wrap .link-btn2 a::after {
  content: '';
  position: absolute;
  right: 1.5em;
  top: 50%;
  width: 0.5em;
  height: 0.5em;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  transform: translateY(-50%) rotate(-45deg);
}

.wrap .link-btn1 a:hover,
.wrap .link-btn2 a:hover {
  opacity: .7;
}

@media only screen and (max-width: 767px) {
  .wrap .link-btn1,
  .wrap .link-btn2 {
    font-size: 1.083333em;
  }
}

.wrap .osusume-list {
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto 1rem;
  max-width: 1200px;
  width: 85%;
  gap: 1.25em;
}

.wrap .osusume-list__item{
    flex: 0 0 calc((100% - 1.25em) / 2) ;
}


@media only screen and (min-width: 768px) {
  .wrap .osusume-list__item{
    flex: 0 0 calc((100% - 1.25em * 3) / 4);
  }
}

.wrap .category-list {
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 63.75em;
	margin: 2em auto 0;
}

.wrap .category-list > li {
	width: 19%;
	margin: .8em 0 0 1%;
}
.wrap .category-list > li:nth-child(1),
.wrap .category-list > li:nth-child(2),
.wrap .category-list > li:nth-child(3),
.wrap .category-list > li:nth-child(4),
.wrap .category-list > li:nth-child(5) {
	margin-top: 0;
}

.wrap .category-list > li:nth-child(5n+1) {
	margin-left: 0;
}

@media only screen and (max-width: 767px) {
.wrap .category-list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 100%;
	margin: 0;
}

.wrap .category-list > li {
		width: 48.333333%;
		margin: 1em 0 0 1em;
	}
.wrap .category-list > li:nth-child(1),
.wrap .category-list > li:nth-child(2) {
		margin-top: 2em;
	}
.wrap .category-list > li:nth-child(3),
.wrap .category-list > li:nth-child(4),
.wrap .category-list > li:nth-child(5) {
		margin-top: 1em;
	}
.wrap .category-list > li:nth-child(even) {
		margin-left: 3.333334%;
	}
.wrap .category-list > li:nth-child(2n+1) {
		margin-left: 0;
	}
}

.wrap .cp-area {
	line-height: 1;
	text-align: center;
	padding: 4em 1.8em 5em;
	/*margin-bottom: 3em;*/
	}
.wrap .cp-area .cp-sub-ttl {
	text-align: center;
	font-size: 1.875em;
	font-weight: bold;
	padding: 0 0 1.4em;
	line-height: 1.5;
}
.wrap .cp-area .cp-sub-ttl span {
	font-size: .625em;
	font-weight:normal;
}

.wrap .cp-area .cp-area__wrapper {
  max-width: 896px;
  margin: auto;
}


@media only screen and (max-width: 767px) {
	.wrap .cp-area {
		line-height: 1;
		text-align: center;
		padding: 4em 1em;
		}

	.wrap .cp-area .cp-sub-ttl {
		font-size: 1.666667em;
		line-height: 1.2;
		padding: 0 0 1em;
	}
	.wrap .cp-area img {
		width: 90%;
	}
}

.wrap .copyright-area {
	width:95%;
	max-width: 1280px;
	font-size: .875em;
	line-height: 1.3;
	padding: 1em 0 0;
	margin: 0 auto;
}

@media only screen and (max-width: 767px) {
	.wrap .copyright-area {
		padding: 1em 1em 0;
	}
}

.wrap .bmm-line {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-column-gap: 1.375em;
  width: 63.75em;
  margin: 2em auto 0;
}

.wrap .bmm-line > li {
  background-color: #F6F8F6;
  border-radius: 1.25em;
  padding: 2.5em 5.375em;
}

.wrap .bmm-line__icon {
  display: block;
  width: 7.375em;
  margin: 0 auto 1.75em;
}

.wrap .bmm-line__btn {
  font-weight: bold;
  line-height: 1.38;
  text-align: center;
}

.wrap .bmm-line__btn a {
  text-decoration: none;
  transition: opacity .2s ease-out;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 3.75em;
  border-radius: .3125em;
  background-color: #503B2B;
  color: #FFF;
  box-shadow: 0 .25em 0 rgba(0, 0, 0, .2);
}

.wrap .bmm-line__btn a:hover {
  opacity: .7;
}

@media only screen and (max-width: 767px) {
  .wrap .bmm-line {
    grid-column-gap: 1.25em;
	width: 100%;
	margin-top: 2em;
  }

  .wrap .bmm-line > li {
    border-radius: 1.666667em;
    padding: 1.833333em 1.25em;
  }

  .wrap .bmm-line__icon {
    width: 6em;
    margin-bottom: 1.4em;
  }

  .wrap .bmm-line__btn {
    font-size: 1.083333em;
  }

  .wrap .bmm-line__btn a {
    height: 3.846154em;
    border-radius: .384615em;
    box-shadow: 0 .3em 0 rgba(0, 0, 0, .2);
  }
}

/*250917 add*/


.ecbn-selection-page-wrapper .ecbn-selection-footer2 {
   margin-top: 0 !important;
}

.wrap .sns-list {
    width: 100%;
	margin-top:5em;
	margin-bottom:5em
}

.wrap .sns-list-area {
	margin: 2em auto;
    width: 100%;
	position:relative;
}

.wrap .pr-txt {
	position:absolute;
	left: 0;
	right: 0;
	bottom:-1.5em;
	text-align:right;
	color: #888888;
	max-width:1200px;
	width: 100%;
	margin:0 auto;
}

@media only screen and (max-width: 768px) {
.wrap .pr-txt {
	width: 95%;
	margin:0 auto;
}

}

.wrap .caution1 {
	font-size: 1em;
	line-height: 1.666667;
	margin: 0 auto 4em;
	padding: 0 2em;
}

.wrap ul.caution1 li {
	text-indent: -1em;
	padding-left: 1em;
}

.wrap .caution1 li a {
	text-decoration:underline !important;
	}
.wrap .caution1 li a:hover {
	text-decoration:none !important;
	}
.wrap ul.caution1 li.red {
	color:#F00;
}

@media only screen and (max-width: 767px) {
	.wrap h4.caution1 {
		font-size: 1em;
		font-weight: bold;
		margin-bottom: 1em;
	}
	.wrap .caution1 {
		font-size: .8em;
		line-height: 1.666667;
		width: 95%;
		padding: 0 .8em;
	}
	.wrap ul.caution1 {
		margin-bottom: 4em;
	}
}

.wrap .catalog-list {
  margin: 1.5em auto 0;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  column-gap: 1.75em;
  row-gap: 1.75em;
  flex-wrap: wrap;
  width: 52.75em;
  max-width: 100%;
}

.wrap .catalog-list > li {
  width: calc((100% - 5.25em) / 4);
}

.wrap .catalog-list a {
  display: block;
  text-decoration: none;
  transition: opacity 0.2s ease-out;
}

.wrap .catalog-list a:hover {
  opacity: 0.7;
}

.wrap .catalog-list a:hover img {
  opacity: 1;
}

.wrap .catalog-list img {
  display: block;
  margin: 0 auto 0.75em;
  width: 100%;
}

.wrap .catalog-list p {
  text-align: left;
  font-size: 1em;
  line-height: 1.5;
}

.wrap .bnr-list2 {
  margin: 0 auto;
  width: 31.25em;
  display: flex;
  flex-direction: column;
  row-gap: 1.5em;
}

.wrap .bnr-list2 > li {
  line-height: 1;
}

.wrap .bnr-list2 img {
  width: 100%;
}

.wrap .bnr-list2 a {
  display: block;
}

@media only screen and (max-width: 767px) {
  .wrap .catalog-list {
    column-gap: 1em;
    row-gap: 1.5em;
    width: 30em;
  }

  .wrap .catalog-list > li {
    width: calc((100% - 2em) / 3);
  }

  .wrap .catalog-list > li:last-child {
    display: none;
  }

  .wrap .bnr-list2 {
    width: 100%;
  }
}

.wrap .service-area {
  margin: 7.5em 0;
  background-color: #F6F4F3;
  padding: 4em 1em;
}

.wrap .service-area-list {
  display: flex;
  flex-wrap: wrap;
  column-gap: 1.25em;
  row-gap: 1.25em;
  margin: 0 auto;
  max-width: 1120px;
}

.wrap .service-area-list > li {
  width: calc((100% - 2.5em) / 3);
}

.wrap .service-area-list a {
  text-decoration: none;
  transition: opacity 0.2s ease-out;
  display: flex;
  align-items: center;
  padding: 1em;
  background-color: #fff;
  height: 100%;
  column-gap: 1em;
}

.wrap .service-area-list a:hover {
  opacity: 0.7;
}

.wrap .service-area-list a:hover img {
  opacity: 1;
}

.wrap .service-area-list img {
  width: 5.3125em;
  flex-shrink: 0;
}

.wrap .service-area-list__body {
  flex-grow: 1;
}

.wrap .service-area-list__ttl {
  font-size: 1em;
  font-weight: normal;
  line-height: 1.3;
  margin-bottom: 0.5em;
}

.wrap .service-area-list__ttx {
  line-height: 1.3;
  font-size: 0.875em;
}

@media only screen and (max-width: 767px) {
  .wrap .service-area {
    margin: 6em 0;
    padding: 5em 1.33333333em;
  }

  .wrap .service-area-list {
    row-gap: 1.25em;
    font-size: 1.33333333em;
  }

  .wrap .service-area-list > li {
    width: 100%;
  }

  .wrap .service-area-list a {
    text-decoration: none;
    transition: opacity 0.2s ease-out;
    display: flex;
    align-items: center;
    padding: 1em;
    background-color: #fff;
    height: 100%;
    column-gap: 1em;
  }

  .wrap .service-area-list a:hover {
    opacity: 0.7;
  }

  .wrap .service-area-list a:hover img {
    opacity: 1;
  }

  .wrap .service-area-list img {
    width: 5.3125em;
    flex-shrink: 0;
  }

  .wrap .service-area-list__body {
    flex-grow: 1;
  }

  .wrap .service-area-list__ttl {
    font-size: 1em;
    font-weight: normal;
    line-height: 1.3;
    margin-bottom: 0.5em;
  }

  .wrap .service-area-list__ttx {
    line-height: 1.3;
    font-size: 0.875em;
  }
}

.wrap .otoku-area-list {
  display: flex;
  flex-wrap: wrap;
  column-gap: 1.25em;
  row-gap: 1.25em;
  text-align:left;
  margin: 0 auto;
  max-width: 1120px;
}

.wrap .otoku-area-list > li {
  width: calc((100% - 2.5em) / 3);
  text-decoration: none;
  text-align:center;
  transition: opacity 0.2s ease-out;
  /*display: flex;*/
  align-items: center;
  padding: 1em 1em 0;
  background-color: #fff;
  height: 100%;
  column-gap: 1em;
}

.wrap .otoku-area-list img {
  width: 120px;
  flex-shrink: 0;
  padding-bottom: 1em;
}

.wrap .otoku-area-list__body {
  flex-grow: 1;
}

.wrap .otoku-area-list__ttl {
  font-size: 1em;
  font-weight: bold;
  line-height: 1.3;
  margin-bottom: 0.5em;
}

.wrap .otoku-area-list__ttx {
  line-height: 1.3;
  font-size: 0.875em;
}

@media only screen and (max-width: 767px) {
  .wrap .otoku-area {
    margin: 6em 0;
    padding: 5em 1.33333333em;
  }

  .wrap .otoku-area-list {
    row-gap: 1.25em;
    font-size: 1.33333333em;
  }

  .wrap .otoku-area-list > li {
    width: 100%;
	text-decoration: none;
	text-align:left;
    transition: opacity 0.2s ease-out;
    display: flex;
    align-items: center;
    padding: 1em 1em 0;
    background-color: #fff;
    height: 100%;
    column-gap: 1em;
  }

  .wrap .otoku-area-list img {
    width: 5.3125em;
    flex-shrink: 0;
  }

  .wrap .otoku-area-list__body {
    flex-grow: 1;
  }

  .wrap .otoku-area-list__ttl {
    font-size: 1em;
    font-weight: bold;
    line-height: 1.3;
    margin-bottom: 0.5em;
  }

  .wrap .otoku-area-list__ttx {
    line-height: 1.3;
    font-size: 0.875em;
  }
}
.wrap .sec_top--btn {
	display: flex;
	justify-content: center;
	column-gap: 1em;
}
.wrap .sec_top--btn li {
	width: 24.5em;
	margin:2.5em 0.5em 0;
}
@media screen and (max-width: 767px) {
	.wrap .sec_top--btn {
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
	}
	.wrap .sec_top--btn li {
		margin: 2em 1em 0;
		width: 26em;
		}
	.wrap .sec_top--btn li:first-of-type {
		margin-bottom: 0.75em;
	}
}
.wrap .sec_txt-link {
	margin-top: 2em;
	margin-bottom:3em;
	font-weight: bold;
}

.wrap .sec_txt-link a {
	text-decoration: underline;
}

.wrap .sec_txt-link a:hover {
	text-decoration: none;
}

.wrap .sns-area {
	
}
.wrap .sns-area-list {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	column-gap: 2em;
	margin: 0 auto;
}
.wrap .sns-area-list li{
	width: 70px;
}

@media screen and (max-width: 767px) {
	.wrap .sns-area-list {
		width: 90%l
	}
	.wrap .sns-area-list li{
		width: 15%;
	}
}